m_setssl
m_sslcert_gen_hash
MCVE Functions
PHP Manual

# m_settimeout

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_settimeout — Set maximum transaction time (per trans)

### Description

int m_settimeout ( resource `$conn` , int `$seconds` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`seconds`

### Return Values

m_setssl
m_sslcert_gen_hash
MCVE Functions
PHP Manual